<!-- start: LOGIN -->
				<div ng-class="{'app-navbar-fixed': app.layout.isNavbarFixed == false}"></div>
				<div class="row">
				    <div class="main-login col-xs-10 col-xs-offset-1 col-sm-8 col-sm-offset-2 col-md-4 col-md-offset-4">
				        <div class="logo">
				            <img ng-src="{[{app.layout.logo}]}" alt="Tradoc Web Admin" />
				        </div>
				        <!-- start: LOGIN BOX -->
				        <div class="box-login">
				            <form class="form-login" action="index.html">
				                <fieldset>
				                    <legend>
				                        Sign in to your account
				                    </legend>
				                    <p>
				                        Please enter your name and password to log in.
				                    </p>
				                    <div class="form-group">
				                        <span class="input-icon">
				                            <input type="text" class="form-control" name="username" placeholder="Username">
				                            <i class="fa fa-user"></i>
				                        </span>
				                    </div>
				                    <div class="form-group form-actions">
				                        <span class="input-icon">
				                            <input type="password" class="form-control password" name="password" placeholder="Password">
				                            <i class="fa fa-lock"></i>
				                            <a class="forgot" ui-sref="login.forgot">
				                                I forgot my password
				                            </a>
				                        </span>
				                    </div>
				                    <div class="form-actions">
				                        <div class="checkbox clip-check check-primary">
				                            <input type="checkbox" id="remember" value="1">
				                            <label for="remember">
				                                Keep me signed in
				                            </label>
				                        </div>
				                        <button type="submit" class="btn btn-primary pull-right">
				                            Login <i class="fa fa-arrow-circle-right"></i>
				                        </button>
				                    </div>
				                    <!-- <div class="new-account">
				                        Don't have an account yet?
				                        <a ui-sref="login.registration">
				                            Create an account
				                        </a>
				                    </div> -->
				                </fieldset>
				            </form>
				            <!-- start: COPYRIGHT -->
				            <div class="copyright">
				                {[{app.year}]} &copy; {[{ app.name }]} by {[{ app.author }]}.
				            </div>
				            <!-- end: COPYRIGHT -->
				        </div>
				        <!-- end: LOGIN BOX -->
				    </div>
				</div>
				<!-- end: LOGIN -->